{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [],
  "attributes": {
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:12Z"
    },
    "ignorePunctuation": false,
    "caseInsensitive": false,
    "lastModificationSignature": "3775781d89cae924a606489e676998b77bb37aebb1b38b27cc1c863bed2caebd",
    "ignoreWhitespace": false,
    "ignoreTags": false
  }
}